View Issue Details

IDProjectCategoryExploit/GlitchLast Update
0004584Battlefield 1ConnectivityNo2017-10-13 13:08
ReporterNateoxide 
SeverityMajorReproducibilityAlways 
Status FixedResolutionFixed 
PlatformPCOSWindows 
Product VersionUpdate 12102017 - October Update 
Fixed in Version 
Summary0004584: Queues not working on any server
DescriptionVIP Queue is broken i can't que to DICE officials or my on RSP server


Spitfire update: Queues do not work in general at this stage. Message appearing while it happens will be linked in the note.

Relationships

has duplicate 0004605 Closed Queues not working again 

Activities

Spitfire

2017-10-12 10:42


  ~0005278

Here's the screenshot of the message.

Battlefield 1 Screenshot 2017.10.12 - 11.54.34.78.png (937,586 bytes)

Jaskaman

2017-10-12 13:09

User
  ~0005279

Last edited: 2017-10-12 13:10

View 3 revisions

Yes this bug has to be fixed immediately-we need our queue, especially it's important for RSP owners when map is changing or map is switching from Vanilla to Premium. Also it prevents server owners / admins to join their own server when server is full.

EA_RedSpoder

2017-10-12 14:22


  ~0005281

Should be resolved now as per:
https://twitter.com/RedSpoder/status/918480446006194176